.tab-multi-color ul li.active a:after{
    width: calc(100% + 4px);
}
.yellow {
  color: #ffc00e !important;
}
.yellow i {
  color: #ffc00e !important;
}
.green {
  color: #4bb961 !important;
}
.green i {
  color: #4bb961 !important;
}
.red {
  color: #ee1c24 !important;
}
.red i {
  color: #ee1c24 !important;
}
.orange {
  color: #f9991f !important;
}
.orange i {
  color: #f9991f !important;
}
.blue {
  color: #5667af !important;
}
.blue i {
  color: #5667af !important;
}
.pink {
  color: #da5192 !important;
}
.pink i {
  color: #da5192 !important;
}
@font-face {
font-family: "ac-diarygirl"; 
src: url("../fonts/ac-diarygirl.eot");
src: 
url("../fonts/ac-diarygirl.woff") format("woff"),
url("../fonts/ac-diarygirl.otf") format("opentype"),
url("../fonts/ac-diarygirl.svg#filename") format("svg");
}
body, p, h1, h2, h3, h4, h5, h6, a, li, span {font-family: ac-diarygirl, Arial, Helvetica, sans-serif !important;}
<style type="text/css">
.diary-font {
	font-family: ac-diarygirl;
}
</style>
.sppb-addon-container.sp-cc-s {
background: rgba(105, 60, 175, 0.5);
}
.room-title {
  font-size: 50px;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 829px) {
  .room-title {
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
}
}
.sppb-addon-room .btn {
    padding: 10px 10px !important;
    border-color: #fff;
}
.offcanvas-menu {
	margin-right: 30px !important;
}